### Method

# Adw WindowTitle set_title

#### Declaration [src]

    void
    adw_window_title_set_title (
      AdwWindowTitle* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

Available since: | 1.0

Sets property | `Adw.WindowTitle:title`

#### Parameters

`title` | `const char*`
| A title.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.